* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	border-collapse: collapse;
	word-break: keep-all;
}

#clear {
	clear: both;
}

body:before {
    content:
    	url(images/button_home_black.png)
    	url(images/button_home_grey.png)
    	url(images/button_home_pink.png)
    	url(images/button_about_black.png)
    	url(images/button_about_grey.png)
    	url(images/button_about_pink.png)
    	url(images/button_services_black.png)
    	url(images/button_services_grey.png)
    	url(images/button_services_pink.png)
    	url(images/button_resources_black.png)
    	url(images/button_resources_grey.png)
    	url(images/button_resources_pink.png)
    	url(images/button_contact_black.png)
    	url(images/button_contact_grey.png)
    	url(images/button_contact_pink.png);
   display: none;
}

body {
	font-size: 120%;
	line-height: 140%;
}

#body_wrap { 
	width: 930px; 
	margin: 0 auto; 
}

table.banner {
	width: 100%;
	margin-top: 40px;
}

td.logo {
	text-align: center;
	vertical-align: middle;
}

div.menu {
	margin-top: 40px;
}
#button_home_selected {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_home_pink.png') no-repeat;
}
#button_home {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_home_grey.png') no-repeat;
}
#button_home:hover {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_home_black.png') no-repeat;
}

#button_about_selected {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_about_pink.png') no-repeat;
}
#button_about {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_about_grey.png') no-repeat;
}
#button_about:hover {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_about_black.png') no-repeat;
}

#button_services_selected {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_services_pink.png') no-repeat;
}
#button_services {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_services_grey.png') no-repeat;
}
#button_services:hover {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_services_black.png') no-repeat;
}

#button_resources_selected {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_resources_pink.png') no-repeat;
}
#button_resources {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_resources_grey.png') no-repeat;
}
#button_resources:hover {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_resources_black.png') no-repeat;
}

#button_contact_selected {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_contact_pink.png') no-repeat;
}
#button_contact {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_contact_grey.png') no-repeat;
}
#button_contact:hover {
	display: inline-block;
	width: 178px;
	height: 25px;
	background: url('images/button_contact_black.png') no-repeat;
}

div#sub_menu {
	margin-top: 4px;
}

span.sub_menu_selected {
	font-weight: bold;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	color: #666666;
}
a.sub_menu:link {
	text-decoration: none;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	color: #999999;
}
a.sub_menu:visited {
	text-decoration: none;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	color: #999999;
}
a.sub_menu:hover {
	text-decoration: none;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	color: #000000;
}
a.sub_menu:active {
	text-decoration: none;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	color: #999999;
}
span.divider {
	text-decoration: none;
	font-family: Arial, Sans-serif;
	font-size: 16px;
	margin-left: 8px;
	margin-right: 8px;
	color: #999999;
}
img.menu_spacer {
	width: 10px;
	height: 10px;
}
img.sub_menu_spacer {
	width: 1px;
	height: 28px;
}

div.page_main {
	margin-top: 6px;
	background: #ffd5d5;
}

div.home_text {
	width: 380px;
	margin-left: 420px;
}

div.service_xero_text {
	margin-left: 250px;
	margin-right: 200px;
}
div.service_tax_return_text {
	margin-left: 140px;
	margin-right: 310px;
}
div.service_others {
	margin-left: 170px;
	margin-right: 280px;
}


h2.sub_heading {
	font-size: 180%;
	line-height: 120%;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}



ul.xero_features {
	margin-left: 50px;
}
ol.xero_features {
	margin-left: 50px;
}
p.sub_heading {
	font-size: 180%;
	line-height: 120%;
}
img.heading {
	margin-bottom: 20px;
}
img.bullets {
	margin-top: 40px;
}
table.prices {
	border-spacing: 3px;
	border-collapse: separate;
}



table.about_us {
	margin-left: 100px;
	margin-right: 100px;
}

span.name {
	font-size: 150%;
	font-weight: bold;
}

.korean_line_height {
	line-height: 150%;
}

th.xero_pricing {
	color: #ffffff;
	background-color: #a69191;
	padding: 2px;
}

td.xero_pricing {
	background-color: #f0caca;
	padding: 2px;
	text-align: center;
}





div.resource_text {
	margin-left: 100px;
	margin-right: 100px;
}
table.submenu {
	margin-top: 30px;
	border-spacing: 3px;
	border-collapse: separate;
	font-size: 80%;
	font-weight: bold;
}
td.submenu {
	background-color: #f0caca;
	text-align: center;
}
td.submenu_selected {
	background-color: #000000;
	text-align: center;
}
a.submenu {
	text-decoration: none;
	color: #000000;
}
a.submenu_selected {
	text-decoration: none;
	color: #ffd5d5;
}
div.submenu {
	width: 235px;
	padding: 2px;
}
div.submenu:hover {
	width: 235px;
	background-color: #a69191;
	padding: 2px;
}
div.submenu_selected {
	width: 235px;
	padding: 2px;
}
hr.resources {
	margin-top: 40px;
	margin-bottom: 30px;
	width: 100%;
	border: solid 1px #a69191;
}
div.resources_text {
	font-size: 90%;
}
h3.resources {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 10px;
}
h4.resources {
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
}
div.resources_videos {
	width: 560px;
	margin-left: 100px;
}


table.form {
	float: right;
	margin-top: 20px;
	margin-right: 100px;
}
tr.form {
	padding-top: 5px;
}
td.form_left {
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}
td.form_right {
	text-align: right;
	padding-bottom: 5px;
}
input.text {
	width: 350px;
	height: 30px;
	outline: 0;
}
textarea {
	width: 350px;
	outline: 0;
}
#submit {
	width: 77px;
	height: 37px;
	background: url('images/send.png') no-repeat;
	cursor: pointer;
}


#banner_contact_details {
	margin-top: 50px;
}

#nz_flag {
	width: 42px;
	height: 24px;
	background: url('images/nz_flag.jpg') no-repeat;
	color: transparent;
	margin-top: 30px;
	margin-left: 125px;
	cursor: pointer;
}

#ko_flag {
	width: 42px;
	height: 24px;
	background: url('images/ko_flag.jpg') no-repeat;
	color: transparent;
	margin-top: 30px;
	margin-left: 10px;
	cursor: pointer;
}

p.news_item {
	margin-left: 20px;
	margin-bottom: 20px;
}

#footer {
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 12px;
}

